<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" >
    <title>How to set up React, Webpack, and Babel</title>
</head>
<body>
<div class="container">
    <div class="row mt-3">
        <div class="col-4">
            <p class="action-title">Create document</p>
            <div id="create-document-div">
                 <!--form-->
            </div>
        </div>
        <div class="col-4">
            <p class="action-title">Update document</p>
            <div id="update-document-div">
                <!-- form -->
            </div>
        </div>
        <div class="col-4">
            <p class="action-title">Read document</p>
            <div id="read-document-div">
                <!-- form -->
            </div>
        </div>
    </div>
    <div class="row mt-3">
        <div class="col-4">
            <p class="action-title">Delete document</p>
            <div id="delete-document-div">
                <!-- form -->
            </div>
        </div>
        <div class="col-8">
            <div id="picture-div">
                <!-- form -->
            </div>
        </div>
    </div>
    <div class="row mt-3">
        <div class="col-12">
            <p class="action-title">SSE Web Notifications</p>
            <div id="notifications-div">
                <!-- form -->
            </div>
        </div>
    </div>
</div>
</body>
</html>
